<template>
	<view class="task-page">
		<div class="title">{{item.title}}</div>
		<div class="info">
			<div class="item">
				<view class="name">执行人</view>
				<view class="cont">执行人</view>	
			</div>
			<div class="item">
				<view class="name">执行部门</view>
				<view class="cont">执行部门</view>	
			</div>
			<div class="item">
				<view class="name">上报时间</view>
				<view class="cont">{{parseTime(new Date())}}</view>	
			</div>
		</div>
	</view>
</template>

<script>
	import {parseTime} from '@/libs/index.js'
	export default {
		data() {
			return {
				item:{
					title:"水位预{2号-770-32002}:采空区封堵完好，无渗水情况。"
				},
				flow:{
					status:"",
					time:"",
					desc:"",
					attachList:[]
				}
			}
		},
		onLoad() {
			this.init()
		},
		methods: {
			parseTime,
			init(){
			},
			onSubmit(){
				uni.navigateTo({
					url:'/pages/risk/review/form/form'
				})
			}
		},
		destroyed() {
			uni.removeStorageSync('task-item')
		}
	}
</script>

<style lang="scss" scoped>
	.task-page{
		background-color: #F3F5FB;
		height: 100vh;
		.title{
			font-family: 'Source Han Sans CN';
			font-style: normal;
			font-weight: 700;
			font-size: 36rpx;
			line-height: 54rpx;
			color: #212121;
			padding:0 32rpx;
		}
		.info{
			padding: 0 32rpx;
			margin: 40rpx 0;
			background: #FFFFFF;
			border-radius: 32rpx 32rpx 0px 0px;	
			.item{
				border-bottom: 1rpx solid #EFF1F3;	
				padding: 40rpx 32rpx;
				.name{
					font-size: 28rpx;
					color: #999999;
					line-height: 1;
				}
				.cont{
					font-size: 30rpx;
					color: #212121;
					line-height: 1.5;
					padding-top: 12rpx;
				}
				&:last-child{
					border-bottom:none;
				}
			}
		}
	}

</style>
